#ifndef GDEXT_CONTROL_REGISTER_TYPES_H
#define GDEXT_CONTROL_REGISTER_TYPES_H

#include <godot_cpp/core/class_db.hpp>

void initialize_gdext_control_module(godot::ModuleInitializationLevel p_level);
void uninitialize_gdext_control_module(godot::ModuleInitializationLevel p_level);

#endif
